body {margin:0; padding:0;
      background: #efefef url(../bg_image.jpg);
      text-align: center;
      color: #333;
      }

#zentai {margin:20px auto;
         width: 702px;
         text-align: left;}

#taitoru {margin:0; padding:0 auto;
         width:700px;}

#taitoru2 {margin:0; padding:0 auto;
         width:700px;}

#history {margin:0; padding:5px;
          background-image: url(tableback2.gif);
          width:450px;
          height:250px;
          float:left;
          border: solid 1px #333333;
          overflow: auto;}

#rinku {margin:0; padding:5px;
            background-image: url(tableback2.gif);
        width:229px;
        height:250px;
        float:left;
        border-top: solid 1px #333333;
        border-right: solid 1px #333333;
        border-bottom: solid 1px #333333;
        overflow: auto;}

#attention {margin:0; padding:5px;
            background-image: url(tableback2.gif);
            width:690px;
            clear:both;
            border-bottom: solid 1px #333333;
            border-right: solid 1px #333333;
            border-left: solid 1px #333333;}

img {margin: 0; padding: 0; border: solid 1px #333333;}

#taitoru a {margin: 0;padding: 0;
            border: 0px;
            text-decoration: none;
            width: 139px;
            height: 139px;
            display: block;
            float:left;
            text-indent: -9999px;}

#chris a:hover {background-image: url(charachris.gif);
                background-repeat: no-repeat;
                background-position: 0 -139px;}

#chris a {background-image: url(charachris.gif);
          background-repeat: no-repeat;
          background-position: left top;}

#akane a:hover {background-image: url(introakane.gif);
                background-repeat: no-repeat;
                background-position: 0 -139px;}

#akane a {background-image: url(introakane.gif);
          background-repeat: no-repeat;
          background-position: left top;}

#hikari a:hover {background-image: url(prohikari.gif);
                background-repeat: no-repeat;
                background-position: 0 -139px;}

#hikari a {background-image: url(prohikari.gif);
          background-repeat: no-repeat;
          background-position: left 1px;}

#takami a:hover {background-image: url(downtakami.gif);
                background-repeat: no-repeat;
                background-position: 0 -139px;}

#bucho a:hover {background-image: url(downtakami.gif);
                background-repeat: no-repeat;
                background-position: 0 -139px;}

#takami a {background-image: url(downtakami.gif);
          background-repeat: no-repeat;
          background-position: left top;}

#yuuna a:hover {background-image: url(bbsyuuna.gif);
                background-repeat: no-repeat;
                background-position: 0 -139px;}

#yuuna a {background-image: url(bbsyuuna.gif);
          background-repeat: no-repeat;
          background-position: left top;}

h1 {margin: 0;padding: 0;
    width: 700px;
    height: 348px;
    display: block;
    float:left;
    background-image: url(titlelogo.jpg);
    border: 1px solid #333333;
    text-indent: -9999px;
    background-repeat: no-repeat;}

address {text-align: right; padding: 10px;}

h2 {border-left: 5px solid #333;
    border-bottom: 1px solid #333;
    color: #333;
    padding-left: 0.2em;
    font-size: 1.2em;
    font-weight: bold;} 

.s {font-size: 0.8em;}